
QGIS Application - Bug report #5539

Link on page cannot find destination.  

2012-05-03 07:28 AM - LAURA TAYLOR

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 15132

Description

On page 'http://www.qgis.org/en/documentation.html', the link to 'QGIS community-team' cannot find destination.  I get 'HTTP 404 Not

Found' error.

History

#1 - 2012-09-04 12:09 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-21 03:37 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed

website meanwhile redone.
